## gitaly-installer 17.0.9~rc50+debian5

=== debian/changelog ===
gitaly-installer (17.0.9~rc50+debian5) experimental; urgency=medium

  * Move config variables to their respective conf files, Don't let 
  	gitaly-installer create a new user, use user provided by gitlab-common
  * Show progress bar while downloading gitaly instead of verbose output

 -- Vivek K J <vivekkj@disroot.org>  Fri, 15 Nov 2024 00:34:04 +0530

gitaly-installer (17.0.9~rc50+debian4) experimental; urgency=medium

  * Fix incorrect gitlab-common.conf path

 -- Vivek K J <vivekkj@disroot.org>  Tue, 12 Nov 2024 10:36:24 +0530

gitaly-installer (17.0.9~rc50+debian3) experimental; urgency=medium

  * Add missing gitlab_data_dir variable in gitlab-common.conf

 -- Vivek K J <vivekkj@disroot.org>  Tue, 12 Nov 2024 00:52:31 +0530

gitaly-installer (17.0.9~rc50+debian2) experimental; urgency=medium

  * Use gitlab_user instead gitaly_user in d/postinst

 -- Vivek K J <vivekkj@disroot.org>  Mon, 11 Nov 2024 21:37:51 +0530

gitaly-installer (17.0.9~rc50+debian1) experimental; urgency=medium

  * Team Upload

  [ Vivek K J ]
  * Rename conf variable `gitaly_user` to `gitlab_user`
  * Rename d/gitaly.postrm to d/postrm and remove obsolete d/gitaly.postinst

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Nov 2024 23:56:06 +0530

gitaly-installer (17.0.9~rc50) experimental; urgency=medium

  * Initial release. (Closes: #1076327)

 -- Vivek K J <vivekkj@disroot.org>  Tue, 13 Aug 2024 00:00:22 +0530
