=== debian/control ===
Source: gitaly-installer
Section: contrib/net
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13), gem2deb, po-debconf
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/go-team/packages/gitaly-installer.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/gitaly-installer
Homepage: https://wiki.debian.org/gitlab
Rules-Requires-Root: no

Package: gitaly-installer
Architecture: all
Section: contrib/net
Depends: build-essential,
         gitlab-common (= ${source:Version}),
		 curl,
		 unzip,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Conflicts: gitaly
Replaces: gitaly
Description: Git RPC service for handling all the git calls made by GitLab
 Gitaly makes the git data storage tier of large GitLab instances fast.
 This is achieved by moving git operations as close to the data as possible and
 Optimizing git services using caching.
 Gitaly is a core service of gitlab.
 This package installs Gitaly from pre-built binaries from Gitlab artifacts.

Package: gitlab-common
Architecture: all
Pre-Depends: ca-certificates
Depends: ${shlibs:Depends}, ${misc:Depends}, ${ruby:Depends},
          ruby,
          adduser (>= 3.34~),
          git (>= 1:2.41~),
          ucf,
          gitlab-shell (>= 14.35~)
Description: git powered software platform to collaborate on code (common)
 gitlab provides web based interface to host source code and track issues.
 It allows anyone for fork a repository and send merge requests. Code review
 is possible using merge request workflow. Using groups and roles project
 access can be controlled.
 .
 This package includes configurations common to gitlab and gitaly.
