=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
%:
	dh $@

override_dh_install:
	dh_install
	# Install the systemd service file
	install -D -m 644 debian/gitaly.service $(CURDIR)/debian/gitaly-installer/lib/systemd/system/gitaly.service
	# Install the init script
	install -D -m 755 debian/gitaly.init $(CURDIR)/debian/gitaly-installer/etc/init.d/gitaly
