## gitaly-installer 17.6.5

=== debian/changelog ===
gitaly-installer (17.6.5) unstable; urgency=medium

  * New upstream version 17.6.5

 -- Vivek K J <vivekkj@disroot.org>  Fri, 18 Apr 2025 00:24:22 +0530

gitaly-installer (17.5.5+debian1) unstable; urgency=medium

  * Reupload to unstable
  * Update secrets.yml locations to writeable paths
  * Install systemd unit files in /usr 
    - thanks to Michael Biebl (Closes: #1102452)

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Apr 2025 19:30:01 +0530

gitaly-installer (17.5.5) experimental; urgency=medium

  * New upstream version 17.5.5
  * Extract version specific directory in /var/cache
  	- to avoid manual prompt during install (Closes: #1102070)
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Vivek K J <vivekkj@disroot.org>  Sun, 06 Apr 2025 15:26:15 +0530

gitaly-installer (17.3.6+debian2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Setup variables for handling secrets.yml via ucf

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Apr 2025 00:31:20 +0530

gitaly-installer (17.3.6+debian1) experimental; urgency=medium

  * Use bundled git for compatibility

 -- Vivek K J <vivekkj@disroot.org>  Wed, 29 Jan 2025 22:33:07 +0530

gitaly-installer (17.3.6) experimental; urgency=medium

  * New version 17.3.6

 -- Vivek K J <vivekkj@disroot.org>  Sun, 01 Dec 2024 20:35:03 +0530
