=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Vivek K J <vivekkj@disroot.org>
 Build-Depends: debhelper-compat (= 13), gem2deb, po-debconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/go-team/packages/gitaly-installer.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gitaly-installer
 Homepage: https://wiki.debian.org/gitlab
