## gitaly-installer 17.6.5+debian1

=== debian/changelog ===
gitaly-installer (17.6.5+debian1) unstable; urgency=medium

  * Fix gitaly installation for non-default usernames (Closes: #1107777)
  * Add depends on ucf
  * Add Pre-Depends: ${misc:Pre-Depends}

 -- Vivek K J <vivekkj@disroot.org>  Thu, 04 Sep 2025 20:14:38 +0530
