=== debian/control ===
--- 
+++ 
@@ -13,10 +13,12 @@
 Package: gitaly-installer
 Architecture: all
 Section: contrib/net
+Pre-Depends: ${misc:Pre-Depends}
 Depends: build-essential,
          gitlab-common (= ${source:Version}),
 		 curl,
 		 unzip,
+		 ucf,
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
