=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,8 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
-	# Install the systemd service file
-	install -D -m 644 debian/gitaly.service $(CURDIR)/debian/gitaly-installer/lib/systemd/system/gitaly.service
-	# Install the init script
-	install -D -m 755 debian/gitaly.init $(CURDIR)/debian/gitaly-installer/etc/init.d/gitaly
+override_dh_installinit:
+	dh_installinit -pgitaly-installer --name=gitaly
+
+override_dh_installsystemd:
+	dh_installsystemd -pgitaly-installer --name=gitaly
